{
  "name": "sca",
  "version": "3.0.0",
  "description": "SCA code test",
  "engines": {
    "node": "10.x"
  },
  "scripts": {
    "start": "node server",
    "build": "cd react-ui/ && npm install && npm run build"
  },
  "cacheDirectories": [
    "node_modules",
    "react-ui/node_modules"
  ],
  "dependencies": {
    "axios": "^0.19.0",
    "body-parser": "^1.19.0",
    "express": "^4.16.4"
  },
  "keywords": [
    "node",
    "heroku",
    "create-react-app",
    "react"
  ],
  "license": "MIT",
  "devDependencies": {}
}
